Bug 449205 - gnome-sharp needs rebuild for new gtk-sharp2
gnome-sharp needs rebuild for new gtk-sharp2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-sharp (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 448365 449494 449515 449654
  Show dependency treegraph
 
Reported: 2008-05-31 04:51 EDT by Nigel Jones
Modified: 2008-06-03 07:50 EDT (History)
4 users (show)

See Also:
Fixed In Version: 2.16.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 07:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Jones 2008-05-31 04:51:20 EDT
Just a friendly message to let you know that I need a rebuild of gnome-sharp so
I can rebuild banshee in rawhide.

I took the time to check if the package will rebuild or not, the results can be
found at http://koji.fedoraproject.org/koji/taskinfo?taskID=637804

If you would prefer, I would be happy to issue the rebuild but I'd prefer not to
step on any toes :).
Comment 1 Paul Howarth 2008-06-02 18:34:25 EDT
Broken deps for gnome-sharp in Rawhide (x86_64) are preventing lat from building
from source at the moment, so I need a rebuild too.
Comment 2 MASAO TAKAHASHI 2008-06-03 05:18:08 EDT
Who does update gnome-sharp?
Comment 3 Xavier Lamien 2008-06-03 07:50:35 EDT
Done.

If there's still trouble just add a comment.

Note You need to log in before you can comment on or make changes to this bug.